/*微旅游页面样式*/
.sectTop{
	height:auto;
	margin-top:110px;
	position:relative;
}
.sectTop .sectTop_bg{
	width:100%;
}
.sectTop .sectTop_img{
	position:absolute;
}
.sectTop .lvxoo-down{
	width:15%;
	left:25%;
	top:-50px;
	opacity:0;
}
.sectTop .lvxoo-down.topImgAnimation{
	animation:lvxooDown 1s ease-in 0.3s 1 forwards;
	-webkit-animation:lvxooDown 1s ease-in 0.3s 1 forwards;
}
.sectTop .man-img{
	width:10%;
	bottom:20px;
	left:15%;
	opacity:0;
	z-index:101;
}
.sectTop .man-img.topImgAnimation{
	animation:manLeftRight 0.5s ease-out 2s 1 forwards;
	-webkit-animation:manLeftRight 0.5s ease-out 2s 1 forwards;
}
.sectTop .crazy-travel{
	width:68%;
	left:16%;
	top:10%;
	z-index:100;
	opacity:0;
}
.sectTop .crazy-travel.topImgAnimation{
	animation:bgScale 1s ease-in 1s 1 forwards;
	-webkit-animation:bgScale 1s ease-in 1s 1 forwards;
}
.sectTop .woman-img{
	width:10%;
	right:20%;
	bottom:20px;
	opacity:0;
	z-index:101;
}
.sectTop .woman-img.topImgAnimation{
	animation:womanAfterBefore 1.2s ease-out 2.5s 1 forwards;
	-webkit-animation:womanAfterBefore 1.2s ease-out 2.5s 1 forwards;
}
/*顶部位置动画效果*/
/*下拉*/
@keyframes lvxooDown{
	0%{
		top:-50px;
		opacity:0;
	}
	50%{
		top:0;
		opacity:1;
	}
	75%{
		top:-20px;
		opacity:1;
	}
	100%{
		top:0;
		opacity:1;
	}
}
@-webkit-keyframes lvxooDown{
	0%{
		top:-50px;
		opacity:0;
	}
	50%{
		top:0;
		opacity:1;
	}
	75%{
		top:-20px;
		opacity:1;
	}
	100%{
		top:0;
		opacity:1;
	}
}
/*人物由左向右弹出*/
@keyframes manLeftRight{
	0%{
		left:15%;
		opacity:0;
	}
	100%{
		left:20%;
		opacity:1;
	}
}
@-webkit-keyframes manLeftRight{
	0%{
		left:15%;
		opacity:0;
	}
	100%{
		left:20%;
		opacity:1;
	}
}

/*疯狂旅游缩放动画*/
@keyframes bgScale{
	0%{
		opacity:0;
		transform:scale(0.3,0.3);
		-webkit-transform:scale(0.3,0.3);
	}
	50%{
		opacity:1;
		transform:scale(0.65,0.65);
		-webkit-transform:scale(0.65,0.65);
	}
	75%{
		opacity:0.7;
		transform:scale(0.5,0.5);
		-webkit-transform:scale(0.5,0.5);
	}
	100%{
		opacity:1;
		transform:scale(1,1);
		-webkit-transform:scale(1,1);
	}
}
@-webkit-keyframes bgScale{
	0%{
		opacity:0;
		transform:scale(0.3,0.3);
		-webkit-transform:scale(0.3,0.3);
	}
	50%{
		opacity:1;
		transform:scale(0.65,0.65);
		-webkit-transform:scale(0.65,0.65);
	}
	75%{
		opacity:0.7;
		transform:scale(0.5,0.5);
		-webkit-transform:scale(0.5,0.5);
	}
	100%{
		opacity:1;
		transform:scale(1,1);
		-webkit-transform:scale(1,1);
	}
}
/*人物由后向前弹出*/
@keyframes womanAfterBefore{
	0%{
		opacity:0;
		transform:scale(0.3,0.3);
		-webkit-transform:scale(0.1,0.1);
	}
	100%{
		opacity:1;
		transform:scale(1,1);
		-webkit-transform:scale(1,1);
	}
}
@-webkit-keyframes womanAfterBefore{
	0%{
		opacity:0;
		transform:scale(0.3,0.3);
		-webkit-transform:scale(0.1,0.1);
	}
	100%{
		opacity:1;
		transform:scale(1,1);
		-webkit-transform:scale(1,1);
	}
}

/*不断变化的互联网*/
/*p{
	margin:0;
}*/
.sectChange{
	width:100%;
	height:auto;
	padding:30px 0;
}
.section .text-title{
	font-size:36px;
	text-align:center;
}
.section .section-img{
	width:70%;
	display:block;
	margin:0 auto;
	margin-top:40px;
	margin-bottom: 40px;
}
.section .text-content{
	width:50%;
	margin:0 auto;
	text-align:left;
	font-size:16px;
}
.section .people-use-phone{
	width:50%;
	margin-bottom:0;
}
.section .text-data{
	margin-top:-30px;
}

.section .text-data-content{
	width:70%;
	margin:0 auto;
}
.text-data-content > div{
	width:48%;
}
.text-data-content .text-data-content-left{
	float:left;
}
.text-data-content .text-data-content-right{
	float:right;
}
.text-data-content > div p{
	font-size:16px;
}
.text-data-content > div p span{
	font-weight: bold;
	color:#a41f24;
}
.text-data-content > div img{
	width:100%;
}
.section-all-money{
	width:100%;
	height:140px;
	background:#46ccb3;
	padding:15px 0;
}
.section-all-money p{
	margin:0;
	width:100%;
	text-align:center;
	font-size:36px;
	color:#fff;
}
.section-lvxoo-do{
	width:100%;
	height:auto;
	padding:15px 0;
}
.section .cpzy-title-img{
	width:20%;
	margin-top:20px;
}
.section .cpzy-content-img{
	width:60%;
}

.section-ywgl{
	background:#f0f0f0;
}
.animationPic .color-white,
.sectEight .animationPic .color-white{
	color:#fff;
	font-weight: normal;
}
.sectSeven .bg{
	background:#fff;
}
.sectEight .bg{
	background:#fc747a;
}
.animationPic .color-black,
.animationPic .color-black p{
	color:black;
	font-weight: normal;
}
.sectEleven .bg{
	background:#fff;
}

.sectEleven .animationPic .fx-intro{
	color:black;
}
.sectTwelve{
	height:530px;
}
.sectEight{
	height:830px;
}
.sectEight .animationPic .dz-detail {
	bottom:10px;
}

.animationPic .sectTen-bigImg {
	margin-top:0;
	top:10%;
}
.sectTen{
	height:800px;
}
.animationPic .sectTen-ewmyx {
	top:5%;
}
.animationPic .sectTen-wifi {
	top:32%;
}
.animationPic .sectTen-hd {
	top:72%;
}
.sectNine{
	height:800px;
}

.section .img-out-box{
	clear:both;
	width:60%;
	padding:10px 0;
	position:relative;
	margin:0 auto;
	margin-bottom:20px;
	height:auto;
}
.section .img-out-box .cpzy-content-img{
	width:100%;
	display:block;
	margin:0 auto;
}
.section .img-out-box .ywgl-img-down{
	width:80%;
	float:right;
}
.section .img-out-box > p{
	position:absolute;
	margin:0;
}
.section .img-out-box .color-green{
	color:#41c2a4;
	font-size:20px;
}
.section .img-out-box .img-text{
	font-size:16px;
}
.section .img-out-box .ys{
	top:0;
	left:12%;
}
.section .img-out-box .zb{
	top:5%;
	left:12%;
}
.section .img-out-box .qd{
	top:0;
	left:40%;
}
.section .img-out-box .pt{
	top:5%;
	left:25%;
}
.section .img-out-box .ddzt{
	top:0;
	left:26%;
}
.section .img-out-box .cply{
	top:7%;
	right:0;
}
.section .img-out-box .cldd{
	top:0;
	left:49%;
}
.section .img-out-box .tsxx{
	top:34%;
	left:-5%;
}
.section .img-out-box .tgyx-img-up{
	width:70%;
	float:left;
}
.section .tgyx-img-out-box .tgyx-p1{
	width:40%;
	top:12px;
	right:10px;
	font-size:18px;
}
.section .tgyx-img-out-box p{
	font-size:16px;
}
.section .tgyx-img-out-box p span{
	color:#a41f24;
	font-size:22px;
}
.section .tgyx-img-out-box .tgyx-p2{
	width:30%;
	top:29%;
	right:5%;
}
.section .tgyx-img-out-box .tgyx-p3{
	width:27%;
	right:2%;
	top:56%;
}
.section .img-out-box .tgyx-p4{
	font-size:16px;
	top:0;
	left:16%;
}
.section .img-out-box .tgyx-p4 span{
	font-size:18px;
}

.section .img-out-box .tgyx-demo-img-out-box{
	position:absolute;
	width:25%;
	top:51%;
	right:8%;
}
.section .img-out-box .tgyx-demo-img-out-box img{
	width:100%;
}
.section .img-out-box .tgyx-fy-dialog{
	position:absolute;
	padding:2px;
}
.section .img-out-box .tgyx-fy-dialog .left-icon{
	width:33px;
	height:31px;
	float:left;
	display:inline-block;
}
.img-out-box .tgyx-fy-dialog .right-text{
	border:1px solid #ccc;
	border-radius:5px;
	display:inline-block;
	float:left;
	margin-left:15px;
	position:relative;
	width:200px;
	height:auto;
}
/*对话框小尖角*/
.img-out-box .tgyx-fy-dialog .right-text > span{
	width:0;
	height:0;
	font-size:0;
	line-height:0;
	border-style:dashed solid dashed dashed;
	border-color:transparent #ccc transparent transparent;
	border-width:8px;
	position:absolute;
	top:10px;
	left:-16px;
}
.img-out-box .tgyx-fy-dialog .right-text > i{
	width:0;
	height:0;
	font-size:0;
	line-height:0;
	border-style:dashed solid dashed dashed;
	border-color:transparent #fff transparent transparent;
	border-width:7px;
	position:absolute;
	top:11px;
	left:-14px;
}
/*小尖角结束*/

.tgyx-fy-dialog .right-text .right-text-content{
	width:100%;
	height:auto;
	padding:5px;
	font-size:12px;
}
.tgyx-fy-dialog .right-text .right-text-content span{
	color:#5b7097;
	font-size:12px;
}
/*第一个对话框的位置*/
.img-out-box .dialog-one{
	top:41%;
	left:0;
}
/*第二个对话框的位置*/
.img-out-box .dialog-two{
	top:7%;
	left:10%;
}
/*第三个对话框的位置*/
.img-out-box .dialog-three{
	top:13%;
	right:17%;
}
/*第四个对话框的位置*/
.img-out-box .dialog-four{
	top:33%;
	right:4%;
}

/*旅游详情页位置滑动*/
#travelSlideBox{
	width:28%;
	position:absolute;
	left:35%;
	top:37%;
}
#travelSlideBox .bd,
#travelSlideBox .bd li{
	width:100%;
}
#travelSlideBox .bd li img{
	width:100%;
}

@media screen and (max-width:1439px){
	.section .img-out-box .ddzt {
		font-size:18px;
		left:23%;
	}
	.section .img-out-box .cply{
		font-size:18px;
		right:-2%;
	}
	.section .img-out-box .cldd{
		left:46%;
		font-size:18px;
	}
	.section .img-out-box .tsxx{
		font-size:18px;
		left:-8%;
	}
	.section .tgyx-img-out-box .tgyx-p1{
		font-size:16px;
	}

	.img-out-box .tgyx-fy-dialog .right-text{
		width:180px;
	}
	.img-out-box .dialog-one {
		top:38%;
		left:-1%;
	}
	.img-out-box .dialog-two {
		left:2%;
	}
	.img-out-box .dialog-three {
		top:12%;
	}
}